Summary: file information reporter
Name: stat
Version: 1.5
Release: 8
Copyright: none
Group: Utilities/File
Source: stat-1.5.tar.gz
Patch0: stat-1.5-misc.patch
Patch1: stat-1.5-exit.patch
BuildRoot: /var/tmp/stat-root
Summary(de): Datei-Informations-Reporter
Summary(fr): Rapporteur d'information sur les fichiers.
Summary(tr): Dosya ile ilgili bilgiler verir

%description
The stat program prints out filesystem level information about a file,
including permissions, link count, inode, etc.

%description -l de
Das Stat-Programm druckt Dateisystemebenen-Infos ber eine Datei, 
einschlielich Rechte, Link-Zhlung, inode usw.

%description -l fr
Le programme stat affiche des informations sur un fichier, dont les
permissions, le compteur de liens, le numro d'inode, etc.

%description -l tr
stat, bir dosyann izinleri, boyu gibi bilgilerini dker.

%prep
%setup -q
%patch0 -p1
%patch1 -p1

%build
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin
mkdir -p $RPM_BUILD_ROOT/usr/man/man1

make BIN=$RPM_BUILD_ROOT/usr/bin MAN=$RPM_BUILD_ROOT/usr/man/man1 install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/bin/stat
/usr/man/man1/stat.1

%changelog
* Fri Jul 31 1998 Jeff Johnson <jbj@redhat.com>
- build root

* Thu Jul 30 1998 Alan Iwi <iwi@atm.ox.ac.uk>
- handle stat errors w/o failing

* Mon Apr 27 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Mon Jun 02 1997 Erik Troan <ewt@redhat.com>
- built against glibc
